
td  { font-size: 11px; letter-spacing: 0px }
body  {  	color: #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	font-size: 10px; line-height: 150%; font-size: 0.9em;
	margin: 10px 0; background: #fff url('') no-repeat  50% 0;cursor:default;scrollbar-face-color: #676767; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; font-family: verdana, helvetica, arial;font-size: 10pt}

A:link { color: #51657d; font-size: 11px; line-height: 16px; text-decoration: none;  }
A:visited { color: #51657d; font-size: 11px; line-height: 16px; text-decoration: none; }
A:active {	color: #DF9750;}
A:hover { color: #DF9750; }

.font12px_1  { font-size: 12px; line-height: 150%; font-family: Verdana, Helvetica, sans-serif; text-transform: uppercase }

.font11px_1 { font-size: 11px; line-height: 150%; font-family: Verdana, Helvetica, sans-serif }

.punane { color: #f30 }

.suurtahed { text-transform: uppercase }

.sinine { color: #164d8e }

.must_kast { padding-right: 2px; padding-left: 2px; border: solid 1px black }

.hand {cursor: default}

.emta_active:link  { color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; }
.emta_active:active{ color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; }
.emta_active:visited{ color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; }
.emta_active:hover { color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; }

.emta_caps_active:link  { color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_active:active{ color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_active:visited{ color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_active:hover { color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }

.emta_caps_passive:link  { color: #51657d; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_passive:active{ color: #51657d; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_passive:visited{ color: #51657d; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }
.emta_caps_passive:hover { color: #DF9750; font-size: 11px; line-height: 16px; text-decoration: none; text-transform: uppercase }



#main {
	border: 1px solid #9CAEBC;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 980px;
}

#overlay {
	height: 480px;
	position: absolute;
	right:0;
	top: 120px;
	width: 290px;
	text-align:right;
}

#overlay1 {
	background: url(images/overlay1.gif) no-repeat;
	height: 480px;
	position: absolute;
	right: 60px;
	top: 120px;
	width: 290px;
}
#overlay2 {
	background: url(images/overlay2.gif) no-repeat;
	height: 460px;
	position: absolute;
	right: 0;
	top: 220px;
	width: 260px;
}
#overlay3 {
	background: url(images/overlay3.gif) no-repeat;
	height: 400px;
	position: absolute;
	right: 5px;
	top: 205px;
	width: 240px;
}









/* headings */
h1 {
	color: #9EABBE;
	font-family: Times, Georgia, serif;
	font-size: 2em;
	font-style: italic;
	letter-spacing: 0.5em;
	margin: 0 0 0.4em;
	text-transform: uppercase;
}
h2 {
	color: #9EABBE;
	font-family: Times, Georgia, serif;
	font-size: 1.8em;
	font-style: italic;
	letter-spacing: 0.5em;
	margin: 0 0 0.4em;
}
h3 {
	color: #000;
	font-size: 1.2em;
	margin: 0 0 0.8em;
	text-transform: uppercase;
}
h4 {
	color: #000;
	font-size: 1em;
	margin: 0 0 0.8em;
}

/* lists 
*/
ul {
//	list-style: square;
	margin: 0 0 0 20px;
	padding: 0;
}
ul li {
	margin: 0 0 0 0;
}

/* misc */
.hr {
	background-color: #9CADB5;
	height: 1px;
	margin: 15px 0;
	width: 100%;
}



input, textarea, select {
	border: 0px solid #9CADBD;
	color: #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 1px;
}
select {
	padding: 2px;
}








form { display:inline; } 

.tekst {font-family: Verdana, Arial; font-size: 11px; letter-spacing: 0.02em; line-height: 150%;}


.url_active:link  { color: #DF9750; font-size: 10px; line-height: 16px; text-decoration: none; }
.url_active:active{ color: #DF9750; font-size: 10px; line-height: 16px; text-decoration: none; }
.url_active:visited{ color: #DF9750; font-size: 10px; line-height: 16px; text-decoration: none; }
.url_active:hover { color: #DF9750; font-size: 10px; line-height: 16px; text-decoration: none; }

.forest2:link  {     font-size: 13px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #6bb4f8;font-weight:bold;
                 text-decoration: none;
}
.forest2:active{     font-size: 13px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: none;font-weight:bold;
                 color: #6bb4f8;
}
.forest2:visited{     font-size: 13px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #6bb4f8;font-weight:bold;
                 text-decoration: none;
}
.forest2:hover {     color: #6bb4f8;
 		 text-decoration: none;font-weight:bold;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 13px;
		}



.forest:link  {     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: white;
                 text-decoration: none;
}
.forest:active{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: none;
                 color: white;
}
.forest:visited{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: white;
                 text-decoration: none;
}
.forest:hover {     color: white;
 		 text-decoration: none;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		}


.formcolor {
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.genhall{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.gen10valge{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.teated:link  {     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #4B5C94;
                 text-decoration: underline;
}
.teated:active{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: underline;
                 color: red;
}
.teated:visited{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: 4B5C94;
                 text-decoration: underline;
}
.teated:hover {     color: #2b5ba0;
 		 text-decoration: none;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		}


.menyy2:link  {     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #27a400;
                 font-weight: bold;
                 text-decoration: none;
}
.menyy2:active{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: none;font-weight: bold;
                 color: #27a400;
}
.menyy2:visited{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #27a400;font-weight: bold;
                 text-decoration: none;
}
.menyy2:hover {     color: #27a400;
 		 text-decoration: none;font-weight: bold;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		}



input, textarea, select {
        border-color:#8A8A8A;
        border-width:1px;
        border-style:solid;
	color : black;
	background-color : #EAEAEA;
	font-family : verdana, geneva, arial, helvetica, sans-serif;
	font-size : 10px;
}

select, radio {
	background-color : white;
}
.pealkiri {font-family: Trebuchet MS, Arial; font-weight: none; font-size: 23px; letter-spacing: 0.02em; color:#6bb4f7; line-height: 120%;}

.pealkiri_valge {font-family: Trebuchet MS, Arial; font-weight: bold; font-size: 16px; letter-spacing: 0.02em; color:white; line-height: 120%;}

.login {font-family: Georgia, Trebuchet MS, Arial; font-weight: bold; font-size: 17px; letter-spacing: 0.02em; color:#FFC000; line-height: 120%;}

.pealkiri:link  {     font-size: 23px;
                 font-family: Trebuchet MS, Arial;
                 color: #6bb4f7;
                 text-decoration: underline;
}
.pealkiri:active{     font-size: 23px;
                 font-family: Trebuchet MS, Arial;
                 text-decoration: underline;
                 color: #6bb4f7;
}
.pealkiri:visited{     font-size: 23px;
                 font-family: Trebuchet MS, Arial;
                 color: #6bb4f7;
                 text-decoration: underline;
}
.pealkiri:hover {     color: #6bb4f7;
 		 text-decoration: none;
 		 font-family: Trebuchet MS, Arial;
		 font-size: 23px;
		}

.pealkiri_link {font-family: Trebuchet MS, Arial; font-weight: none; font-size: 22px; letter-spacing: 0.02em; color:#6bb4f7; line-height: 120%;}

.pealkiri_link:link  {     font-size: 22px;
                 font-family: Trebuchet MS, Arial;
                 color: #6bb4f7;
                 text-decoration: underline;
}
.pealkiri_link:active{     font-size: 22px;
                 font-family: Trebuchet MS, Arial;
                 text-decoration: underline;
                 color: #6bb4f7;
}
.pealkiri_link:visited{     font-size: 22px;
                 font-family: Trebuchet MS, Arial;
                 color: #6bb4f7;
                 text-decoration: underline;
}
.pealkiri_link:hover {     color: #6bb4f7;
 		 text-decoration: none;
 		 font-family: Trebuchet MS, Arial;
		 font-size: 22px;
		}


.pealkiri2:link  {     font-size: 25px;
                 font-family: Trebuchet MS, Arial;
                 color: red;
                 text-decoration: none;
}
.pealkiri2:active{     font-size: 25px;
                 font-family: Trebuchet MS, Arial;
                 text-decoration: none;
                 color: red;
}
.pealkiri2:visited{     font-size: 25px;
                 font-family: Trebuchet MS, Arial;
                 color: red;
                 text-decoration: none;
}
.pealkiri2:hover {     color: red;
 		 text-decoration: none;
 		 font-family: Trebuchet MS, Arial;
		 font-size: 25px;
		}
